<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- 颜色透明度
           100% — FF
           95% — F2
           90% — E6
           85% — D9
           80% — CC
           75% — BF
           70% — B3
           65% — CC
           60% — 99
           55% — 8C
           50% — 80
           45% — 73
           40% — 66
           35% — 59
           30% — 4D
           25% — 40
           20% — 33
           15% — 26
           10% — 1A
           5% — 0D
           0% — 00
       -->

    <color name="pay_color_242424">#242424</color>
    <color name="pay_color_E0E0E0">#E0E0E0</color>
    <color name="pay_color_EBEBEB">#EBEBEB</color>
    <color name="pay_color_666666">#666666</color>
    <color name="pay_color_F7F7F7">#F7F7F7</color>
    <color name="pay_color_FFFFFF">#FFFFFF</color>
    <color name="pay_color_FF5A4C">#FF5A4C</color>
    <color name="pay_color_3D9EFF">#3D9EFF</color>
    <color name="pay_color_3D3D3D">#3D3D3D</color>
    <color name="pay_color_F3F3F3">#F3F3F3</color>
    <color name="pay_color_999999">#999999</color>
    <color name="pay_color_CCCCCC">#CCCCCC</color>
    <color name="pay_color_FF6666">#FF6666</color>

</resources>
